#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[])
{
/* Valeur que l'on va saisir */
    char car;

    /* Efface l'écran */

    system("cls");

    /* Saisie du caractère a */
    printf("Saisie du caractere : ");
    scanf("%c", &car);

    /* Test condition car voyelle minuscule */
    if ((car == 'a')||(car == 'e')||(car == 'i')||(car == 'o')||(car == 'u')||(car == 'y'))

       {
            printf("la variable car est une voyelle.\n");
            }
            else
            {
                printf("la variable car est une consonne.\n");

                }

getch ();
return (0);
}
